﻿
@{
    ViewBag.Title = "SajjadAli";
    Layout = "~/Views/Shared/_layoutThemeMedicalPress.cshtml";
}

<!--banner-->
<div class="banner clearfix" style="background-repeat: no-repeat; background-position: center top; background-image: url('../../Content/ThemeMedical/images/Banners/banner.jpg'); background-size: cover;"></div>
<div class="page-top clearfix">
    <!--page main heading-->
    <div class="container">
        <h1 class="entry-title">Doctor</h1>
        <nav class="bread-crumb">
            <ul class="breadcrumb clearfix">
                <li><a href="#">Facul ity</a><span class="divider"></span></li>
                <li class="active">Dr.Sajjad Ali</li>
            </ul>
        </nav>
    </div>
</div>
<div class="doctors-posts clearfix">
    <article class="doctors-single clearfix">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-5 ">
                    <div class="clearfix">
                        <!--doctor image-->
                        <figure>
                            <a class="swipebox" href="#" title="Dr.Sajjad Ali">
                                <img src="/Content/ThemeMedical/images/temp-images/d2.JPG" alt="Dr.Sajjad Ali">
                            </a>
                        </figure>
                        <!--doctor name-->
                        <h5>Dr.Sajjad Ali</h5>
                        <div class="doctor-departments"><a href="#">Cardiac Clinic</a>, <a href="#">Primary Health Care</a> </div>
                        <div class="doc-schedule clearfix">
                            <p><strong>Speciality</strong><span>Cardiac Electrophysiology</span></p><p><strong>Education</strong><span>MBBS, Cardiology</span></p><p><strong>Work Days</strong><span>Monday, Tuesday, Wednesday</span></p>
                        </div>
                 
                    </div>
                </div>
                <div class="col-md-8 col-sm-7 ">
                    <div class="side-content clearfix">
                        <!--doctor detail-->
                        <header class="top-area clearfix entry-header">
                            <h1 class="entry-title">Dr.Sajjad Ali</h1>
                        </header>
                        <div class="entry-content">
                           
                            <h5>from 2009 to 2010</h5>
                            <p>Dr. Sajjad Ali, MD is an internal medicine doctor who practices in Dorchester Center, MA. He is 32 years old.
</p>
                            <p>The degree of Doctor of Education is awarded on the basis of submission of a thesis and the completion of coursework. The coursework is an integral and constitutive part of the thesis research of the degree. The thesis should give evidence that the candidate has the ability to carry out research, has shown originality and independence, and has made a significant contribution to knowledge in their particular profession. A research to practice portfolio consisting of evidence documenting the connection between the candidate’s research and practice and how the research has informed and enhanced practice should be submitted as part of the thesis. It is expected that some of the work in the thesis would be worthy of publication. The programme should be of a kind which a diligent and competent student might reasonably be expected to complete within six years of part-time study.</p>
                            <h4>from 2011 to present </h4>
                          <p>He is the doctor at jinnah hospital lahore.One of the supervisors must be an appropriately qualified member of the academic staff of the University.</p>
                                                       
                            <p>In the case of a dispute between a candidate and a supervisor, the Pro-Vice-Chancellor (Humanities) shall have discretion to replace the supervisor.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </article>
    <!--related doctors-->
    <div class="container">
        <div class="clearfix">
            <div id="related-doctors-title" class="slogan-section text-left clearfix">
                <h2>Related <span>Doctors</span></h2>
                <p>Comprehensive list of synonyms for doctors and other medical and health</p>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-md-4 col-sm-6 ">
                <article class="common-doctor clearfix">
                    <figure>
                        <a class="swipebox" href="/jinnahDoctors/AliAnees" title="Dr.Sajjad Ali">
                            <img src="/Content/ThemeMedical/images/temp-images/d1.JPG" alt="Dr.Sajjad Ali">
                        </a>
                    </figure>
                    <div class="text-content text-center">
                        <h5 class="entry-title"><a href="/jinnahDoctors/AliAnees">Dr.Ali Anees</a></h5>
                        <div class="doctor-departments">
                            <a href="#">Gynaecological Clinic</a>,
                            <a href="#">Primary Health Care</a>
                        </div>
                        <div class="for-border"></div>
                        <p>
                            This text represents a brief introduction of doctor and this text will be displayed on homepage and all the places where multiple doctors are listed.
                        </p>
                     
                    </div>
                </article>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6 ">
                <article class="common-doctor clearfix">
                    <figure>
                        <a class="swipebox" href="/jinnahDoctors/AlamNoor" title="Dr.Alam Noor Khan">
                            <img src="/Content/ThemeMedical/images/temp-images/d3.JPG" alt="Dr.Alam Noor Khan">
                        </a>
                    </figure>
                    <div class="text-content text-center">
                        <h5 class="entry-title"><a href="/jinnahDoctors/AlamNoor">Dr.Alam Noor Khan</a></h5>
                        <div class="doctor-departments">
                            <a href="#">Pediatrics Clinic</a>,
                            <a href="#">Primary Health Care</a>
                        </div>
                        <div class="for-border"></div>
                        <p>
                            This text represents a brief introduction of doctor and this text will be displayed on homepage and all the places where multiple doctors are listed.
                        </p>
                  
                    </div>
                </article>
            </div>
            <div class="visible-sm clearfix"></div>
            <div class="col-lg-3 col-md-4 col-sm-6 ">
                <article class="common-doctor clearfix">
                    <figure>
                        <a class="swipebox" href="/jinnahDoctors/ATIQRamzan" title="Dr.ATIQ Ramzan">
                            <img src="/Content/ThemeMedical/images/temp-images/d4.JPG" alt="Dr.ATIQ Ramzan">
                        </a>
                    </figure>
                    <div class="text-content text-center">
                        <h5 class="entry-title"><a href="/jinnahDoctors/ATIQRamzan">Dr.ATIQ Ramzan</a></h5>
                        <div class="doctor-departments">
                            <a href="#">Cardiac Clinic</a>,
                            <a href="#">Primary Health Care</a>
                        </div>
                        <div class="for-border"></div>
                        <p>
                            This text represents a brief introduction of doctor and this text will be displayed on homepage and all the places where multiple doctors are listed.
                        </p>
                        
                    </div>
                </article>
            </div>
            <div class="visible-md clearfix"></div>
        </div>
    </div>
</div>
